@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* transition */
/* hover */
/* box-shadow */
/* text-aligh */
/* button arrow-icon */
/* line-height */
/* border-radius */
/* フォントサイズ */
/* absolute一括指定 */
/*
 * base
 */
html {
  font-size: 62.5%;
}

body {
  color: #2D313D;
  font-weight: 500;
  font-size: 1.4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

a {
  transition: all 0.3s linear;
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

*:focus {
  outline: none;
}

p,
ul li,
ul li {
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: break-all;
}

b {
  font-weight: bold;
}

img {
  vertical-align: top;
}

/*
 * ヘッダーを考慮したページ上部の余白
 */
.l-about-top {
  margin-top: 4.6rem;
}

.l-about-normal {
  margin-top: 8.8rem;
}

/*
 * wrapper
 */
.l-base {
  margin-right: 20px;
  margin-left: 20px;
}

.l-wide {
  margin-right: 20px;
  margin-left: 20px;
}

.l-middle {
  margin-right: 20px;
  margin-left: 20px;
}

.l-short-middle {
  margin-right: 20px;
  margin-left: 20px;
}

.l-short {
  margin-right: 20px;
  margin-left: 20px;
}

.l-x-short {
  width: min(100% - 40px, 680px);
  margin-right: auto;
  margin-left: auto;
}

/*
 * 共通パーツ。頭に[c-]を付けることで区別を付ける。
 */
.c-txt {
  line-height: 1.71;
}

.c-h1 {
  margin-bottom: 1.5rem;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.33;
  text-align: center;
}

.c-h2 {
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.43;
  text-align: center;
}

.c-h3 {
  margin-bottom: 2.5rem;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.5;
  text-align: center;
}

.c-h4 {
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.5;
}

.c-h5 {
  font-weight: bold;
  line-height: 1.71;
  text-align: center;
}

.c-bg-glay {
  background-color: #F4F4F6;
}

.c-icon {
  display: inline-block;
  width: 4rem;
  height: 2.4rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.c-icon--small {
  width: 3.4rem;
  height: 2rem;
}
.c-icon__med {
  background-image: url("../images/common/icon-med.png");
}
.c-icon__sst {
  background-image: url("../images/common/icon-sst.png");
}
.c-icon__job {
  background-image: url("../images/common/icon-job.png");
}
.c-icon__relax {
  background-image: url("../images/common/icon-relax.png");
}
.c-icon__care {
  background-image: url("../images/common/icon-care.png");
}

.c-card__ttl-sub {
  display: inline-block;
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.33;
}
.c-card__ttl-sub:after {
  display: block;
  height: 1px;
  margin-top: 0.2rem;
  background-color: #151826;
  content: "";
}
.c-card__ttl {
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 1.3rem;
  line-height: 1.5;
}
.c-card__txt {
  font-size: 1.2rem;
}
.c-card__link {
  margin-top: 1rem;
}

.card-2col {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -1rem;
}
.card-2col__item {
  width: calc(50% - 2rem);
  margin: 0 1rem 3rem;
}
.card-2col__fig {
  position: relative;
  height: 80px;
  margin-bottom: 1.3rem;
  overflow: hidden;
}
.card-2col__fig img {
  display: block;
  width: 100%;
}
.card-2col__tag-txt, .card-2col__tag-icon {
  display: inline-block;
  position: absolute;
  top: 0.5rem;
  left: 0.5rem;
}
.card-2col__tag-txt {
  padding: 0.5rem 1rem;
  border-radius: 1.4rem;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
}
.card-2col__tag-txt.lightblue {
  background-color: #00A2FA;
}
.card-2col__tag-txt.darkblue {
  background-color: #365DFF;
}
.card-2col__tag-txt.red {
  background-color: #D64789;
}

.card-1col {
  margin: 0 2rem;
}
.card-1col__item + .card-1col__item {
  margin-top: 3rem;
}
.card-1col__thumb {
  display: block;
  width: 18.4rem;
  margin: 0 auto 1.5rem;
}
.card-1col__ttl {
  font-size: 1.8rem;
}

.c-link {
  display: inline-block;
  color: #00A2FA;
  font-weight: bold;
  font-size: 1.2rem;
}
.c-link:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.c-link:after {
  display: inline-block;
  margin-left: 5px;
  content: "〉";
}

.c-gradient-darkblue {
  background: linear-gradient(45deg, #1F2536, #3F4D7B);
  color: #fff;
}

.c-gradient-lightblue {
  background: linear-gradient(45deg, #001B8E, #01B9B9);
  color: #fff;
}

.c-gradient-violet {
  background: linear-gradient(45deg, #430067, #4A7AFF);
  color: #fff;
}

.c-btn {
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 24rem;
  height: 6rem;
  margin: 0 1rem;
  border-radius: 3rem;
  background-image: url("../images/common/btn-gradation-blue.png");
  background-position: center center;
  background-size: auto 100%;
  color: #fff;
  font-weight: bold;
  line-height: 1.42;
  text-align: center;
}
.c-btn:hover {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1.2" /><feFuncG type="linear" slope="1.2" /><feFuncB type="linear" slope="1.2" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(120%);
}
.c-btn:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 3rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url("../images/common/arrow-link.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.c-btn + .c-btn {
  margin-top: 1rem;
}

.c-btn-list {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: center;
      align-items: center;
  margin-top: 4rem;
}

.c-btn-menu {
  display: block;
  width: 4.8rem;
  height: 4.8rem;
  margin: 0 -1.5rem 0 auto;
  padding: 0;
  overflow: hidden;
  border: none;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #fff;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
}
.c-btn-menu--open {
  background-image: url("../images/common/menu.jpg");
}
.c-btn-menu--close {
  background-image: url("../images/common/menu-close.jpg");
}

.c-dr {
  position: relative;
  padding: 2rem 2rem 2.5rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.c-dr + .c-dr {
  margin-top: 4rem;
}
.c-dr__ttl {
  margin: 0 0 1.5rem 9.5rem;
  font-weight: bold;
  font-size: 1.2rem;
}
.c-dr__ttl em {
  display: inline-block;
  margin-top: 1rem;
  font-size: 1.6rem;
}
.c-dr__thumb {
  position: absolute;
  top: -1.6rem;
  left: 2rem;
  width: 8rem;
}
.c-dr__txt {
  font-size: 1.4rem;
  line-height: 1.71;
}

.c-pt-pb {
  padding: 3.5rem 0 8rem;
}

/*
 * その他のパーツ
 */
.header {
  z-index: 10;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #fff;
}
.header__logo {
  display: block;
  width: 12rem;
}
.header__logo:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.header__logo img {
  width: 100%;
}
.header__inner {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: justify;
      justify-content: space-between;
  height: 4.8rem;
}
.header__nav-list {
  font-weight: bold;
  font-size: 0;
}
.header__nav-list li {
  position: relative;
  margin: 3rem 0.5rem 3rem 0;
  font-size: 1.8rem;
  text-align: right;
}
.header__nav-list li a {
  color: inherit;
}
.header__nav-list li a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.header__nav-list li.js-sp-nav-toggle {
  position: relative;
}
.header__nav-list li.js-sp-nav-toggle:after {
  display: inline-block;
  position: absolute;
  top: 5px;
  right: -15px;
  width: 5px;
  height: 5px;
  margin-left: 8px;
  transform: rotate(-45deg);
  border-bottom: 2px solid #9ea0a5;
  border-left: 2px solid #9ea0a5;
  content: "";
  vertical-align: middle;
  transition: transform 0.5s;
}
.header__nav-list li.js-sp-nav-toggle span {
  cursor: pointer;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  transition: all 0.3s linear;
}
.header__nav-list li.js-sp-nav-toggle span:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.header__nav-list li.js-sp-nav-toggle.active:after {
  transform: rotate(-225deg);
}
.header__nav-list li .subnav-list {
  display: none;
  margin-top: 15px;
  background-color: #fff;
  font-size: 16px;
}
.header__nav-list li .subnav-list.active {
  display: block;
}
.header__nav-list li .subnav-list__item {
  white-space: nowrap;
}
.header__nav-list li .subnav-list__item + .subnav-list__item {
  margin-top: 16px;
}
.header__btn-list {
  font-weight: bold;
  font-size: 0;
}
.header__btn-list li {
  font-size: 1.6rem;
}
.header__btn-list li + li {
  margin-top: 1rem;
}
.header__btn-list li a {
  display: block;
  width: 100%;
  padding: 1.6rem;
  border-radius: 2.4rem;
  text-align: center;
}
.header__btn-list li a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.header-nav-sp {
  z-index: 11;
  position: fixed;
  top: 0;
  right: -23rem;
  bottom: 0;
  width: 22rem;
  padding: 0 1.5rem;
  background-color: #fff;
  box-shadow: -4px 0px 4px rgba(145, 144, 144, 0.16);
  transition: all 0.3s linear;
}
.header-nav-sp.open {
  right: 0;
}
.header-nav-sp__sensor {
  display: none;
  z-index: 10;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.header-nav-sp__sensor.open {
  display: block;
}

.sub-header {
  font-weight: bold;
}
.sub-header__ttl {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 1rem 0;
  font-size: 0;
  cursor: pointer;
}
.sub-header__ttl:after {
  display: inline-block;
  width: 0.8rem;
  height: 0.8rem;
  margin: -0.3rem 0 0 1rem;
  transform: rotate(45deg);
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  border-color: inherit;
  content: "";
  transition: all 0.3s linear;
}
.open.sub-header__ttl:after {
  margin-top: 0.3rem;
  transform: rotate(-135deg);
}
.sub-header__ttl.lightblue {
  color: #00A2FA;
}
.sub-header__ttl.darkblue {
  color: #365DFF;
}
.sub-header__ttl.disable {
  cursor: none;
  pointer-events: none;
}
.sub-header__ttl.disable:after {
  display: none;
}
.sub-header__txt {
  margin-left: 1rem;
  font-size: 1.4rem;
}
.sub-header__list {
  display: none;
  padding: 1.2rem 0 2rem 4.4rem;
  font-size: 0;
}
.sub-header__list li + li {
  margin-top: 2rem;
}
.sub-header__list a {
  display: inline-block;
  margin-right: 2rem;
  color: inherit;
  font-size: 1.2rem;
}
.sub-header__list a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.about-mv {
  position: relative;
}
.about-mv__box {
  display: inline-block;
  z-index: 1;
  position: relative;
  left: -20px;
  width: max(100% - 8.6rem, 29rem);
  margin-top: -3rem;
  padding: 1rem 0 5.5rem 20px;
  background-color: #151826;
  color: #fff;
  font-weight: bold;
}
.about-mv__ttl {
  font-size: 2rem;
  line-height: 1.41;
}
.about-mv__ttl-top {
  margin: 0.3rem 0 0.7rem;
  font-size: 2rem;
  line-height: 1.3;
}
.about-mv__ttl-btm {
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
  line-height: 1.33;
  letter-spacing: 0.05em;
}
.about-mv__btn {
  display: block;
  position: relative;
  width: 50%;
  padding: 2.4rem 1rem;
  font-weight: bold;
  font-size: 1.2rem;
  text-align: center;
}
.about-mv__btn:hover {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1.2" /><feFuncG type="linear" slope="1.2" /><feFuncB type="linear" slope="1.2" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(120%);
}
.about-mv__btn:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 3rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url("../images/common/arrow-link.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.about-mv__btn:after {
  display: none;
}
.about-mv__list-btn-sp {
  display: -ms-flexbox;
  display: flex;
  z-index: 2;
  position: relative;
  margin-top: -4.5rem;
}
.about-mv__slide {
  height: 20rem;
  margin: 0 -20px;
  overflow: hidden;
}
.about-mv__slide li {
  height: 100%;
}
.about-mv__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-mv__note {
  margin-top: 1rem;
  font-size: 1rem;
}

.about-mv-small {
  background: #F4F4F6;
}
.about-mv-small__inner {
  position: relative;
  margin: 0 -20px;
}
.about-mv-small img {
  width: 100%;
  height: 20rem;
  object-fit: cover;
}
.about-mv-small__box {
  display: -ms-inline-flexbox;
  display: inline-flex;
  z-index: 9;
  position: relative;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: -3rem;
  padding: 1.2rem 2rem 1.5rem 2rem;
  background-image: url("../images/mainview/box-bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: bold;
}
.about-mv-small__ttl-top {
  font-size: 2rem;
  line-height: 1.33;
}
.about-mv-small__ttl-btm {
  margin-top: 0.5rem;
  font-size: 1.2rem;
  line-height: 1.5;
}

.about-top-intro {
  background: linear-gradient(transparent 94%, #F4F4F6 94%);
}
.about-top-intro__inner {
  position: relative;
  margin-top: 6rem;
}
.about-top-intro__logo {
  display: block;
  width: 20rem;
  margin: 0 auto 2.5rem;
}
.about-top-intro__box {
  font-weight: bold;
  text-align: center;
}
.about-top-intro__h1 {
  margin-bottom: 2.5rem;
  font-size: 2rem;
  line-height: 1.3;
}
.about-top-intro__txt {
  margin-bottom: 3rem;
}
.about-top-intro__thumb {
  display: block;
  width: min(100%, 950px);
  margin: 4rem auto 0;
}
.about-top-intro__thumb img {
  width: 100%;
}
.about-top-intro__link {
  font-size: 1.4rem;
}

.about-task {
  padding-top: 8rem;
  background: #F4F4F6;
}
.about-task__box {
  position: relative;
  padding-top: 3.5rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-task__inner {
  width: min(100% - 40px, 88rem);
  margin: 0 auto;
  padding: 2.5rem 2rem 4rem;
}
.about-task__ill-line {
  position: absolute;
  top: -3rem;
  right: -1rem;
  width: 7.5rem;
}
.about-task__fig {
  width: min(100%, 28.8rem);
  margin: 0 auto;
}
.about-task__fig img {
  width: 100%;
}
.about-task__box-txt {
  margin-bottom: 2.5rem;
}
.about-task__item + .about-task__item {
  margin-top: 3rem;
}
.about-task__tag {
  display: inline-block;
  margin-bottom: 0.5rem;
  padding: 0.5rem 1rem;
  border-radius: 3rem;
  background-color: #2D313D;
  color: #fff;
  font-size: 1rem;
  letter-spacing: 0.2em;
}
.about-task__h2 {
  margin-bottom: 0.5rem;
}

.about-alt {
  padding-top: 4rem;
  background: linear-gradient(to top, #fff 4rem, #F4F4F6 4rem);
}
.about-alt--white {
  padding: 0 0 8rem;
  background: linear-gradient(#F4F4F6 4rem, #fff 4rem);
}
.about-alt__box {
  z-index: 1;
  position: relative;
  padding-top: 3.5rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-alt__inner {
  width: min(100% - 40px, 80rem);
  margin: 0 auto;
  padding: 1.5rem 0 3.5rem;
}
.about-alt__thumb {
  display: block;
  width: 18rem;
  margin: 0 auto 2rem;
}
.about-alt__item + .about-alt__item {
  margin-top: 3rem;
}
.about-alt__h2 {
  margin-bottom: 0.5rem;
}

.about-subv {
  margin: -4rem 0 4rem;
}
.about-subv img {
  width: 100%;
}

.about-3plus {
  padding: 3.5rem 0 8rem;
}
.about-3plus__h2 {
  margin-bottom: 1.5rem;
  font-size: 1.4rem;
}
.about-3plus__list {
  margin-top: 2rem;
}
.about-3plus__item {
  padding: 2rem 2rem 3rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-3plus__item + .about-3plus__item {
  margin-top: 2rem;
}
.about-3plus__item:nth-of-type(1):before {
  background-image: url("../images/common/cross-blue.png");
}
.about-3plus__item:nth-of-type(1) .about-3plus__ttl {
  color: #00A2FA;
}
.about-3plus__item:nth-of-type(1) .about-3plus__ttl:before {
  background-image: url("../images/common/cross-blue.png");
}
.about-3plus__item:nth-of-type(2):before {
  background-image: url("../images/common/cross-violet.png");
}
.about-3plus__item:nth-of-type(2) .about-3plus__ttl {
  color: #9C1FC1;
}
.about-3plus__item:nth-of-type(2) .about-3plus__ttl:before {
  background-image: url("../images/common/cross-violet.png");
}
.about-3plus__item:nth-of-type(3):before {
  background-image: url("../images/common/cross-red.png");
}
.about-3plus__item:nth-of-type(3) .about-3plus__ttl {
  color: #E93A83;
}
.about-3plus__item:nth-of-type(3) .about-3plus__ttl:before {
  background-image: url("../images/common/cross-red.png");
}
.about-3plus__box-txt {
  -ms-flex: 1;
      flex: 1;
}
.about-3plus__ttl {
  margin-bottom: 1.8rem;
  font-weight: bold;
}
.about-3plus__ttl span {
  display: inline-block;
  position: relative;
}
.about-3plus__ttl span:before {
  position: absolute;
  right: 0;
  bottom: -5px;
  left: 0;
  height: 1px;
  border-top: 1px solid #000;
  border-color: inherit;
  content: "";
}
.about-3plus__ttl:before {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  margin-right: 1rem;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}
.about-3plus__subttl {
  margin-bottom: 0.5rem;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.38;
  text-align: left;
}
.about-3plus__thumb {
  display: block;
  width: min(100%, 28.8rem);
  margin: 2.5rem auto 0;
}
.plus3-label__item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1;
      flex: 1;
  -ms-flex-align: center;
      align-items: center;
  height: 6rem;
  background-position: left 0;
  background-size: contain;
  background-repeat: no-repeat;
  font-weight: bold;
}
.plus3-label__item:nth-of-type(1) {
  background-image: url("../images/common/icon-gradation-blue.jpg");
  color: #00A2FA;
}
.plus3-label__item:nth-of-type(2) {
  background-image: url("../images/common/icon-gradation-violet.jpg");
  color: #9C1FC1;
}
.plus3-label__item:nth-of-type(3) {
  background-image: url("../images/common/icon-gradation-red.jpg");
  color: #E93A83;
}
.plus3-label__h1 {
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
  -ms-flex-align: center;
      align-items: center;
  margin-left: 8rem;
  color: inherit;
}
.plus3-label__h1:before {
  position: absolute;
  right: 0;
  bottom: -0.5rem;
  left: 0;
  height: 1px;
  border-top: 1px solid #000;
  border-color: inherit;
  content: "";
}
.plus3-label__h1 small {
  margin-right: 1rem;
  font-size: 1.4rem;
}
.plus3-label__h1 em {
  font-size: 2rem;
}

.about-top-needs {
  padding: 3.5rem 0 8rem;
}
.about-top-needs__thumb {
  display: block;
  width: min(100%, 58rem);
  margin: 0 auto;
}
.about-top-needs__fig {
  position: relative;
}
.about-top-needs__fig img {
  width: 100%;
}
.about-top-needs__cap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.3;
  text-align: center;
  white-space: nowrap;
}

.about-top-use {
  padding-top: 7.5rem;
}
.about-top-use__h2 {
  margin-bottom: 2.5rem;
  text-align: right;
}
.about-top-use__fig {
  position: relative;
}
.about-top-use__fig img {
  width: 100%;
  border-radius: 4rem;
}
.about-top-use__cap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-weight: bold;
  font-size: 2.4rem;
  white-space: nowrap;
}
.about-top-use__box-txt {
  z-index: 1;
  position: relative;
  padding: 1.5rem 2rem 2rem;
  border-radius: 4rem;
  border-radius: 2rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-top-use__box-txt:after {
  display: block;
  clear: both;
  content: "";
}
.about-top-use__h3 {
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.33;
}
.about-top-use__link {
  position: relative;
  margin-top: 1rem;
  padding-right: 4rem;
  float: right;
  color: inherit;
  font-weight: bold;
  font-size: 1.2rem;
}
.about-top-use__link:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.about-top-use__link:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 3rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url("../images/common/arrow-link.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.about-top-use__link:after {
  right: 0;
  background-image: url("../images/common/arrow-link-black.png");
}
.about-top-use__item {
  position: relative;
}
.about-top-use__item + .about-top-use__item {
  margin-top: 2rem;
}
.about-top-use__item:nth-of-type(even) .about-top-use__box-txt {
  margin: -3rem 1rem 0 6rem;
}
.about-top-use__item:nth-of-type(odd) .about-top-use__box-txt {
  margin: -3rem 6rem 0 1rem;
}

.about-cs {
  padding: 4rem 0 5rem;
}
.about-cs--top {
  padding-bottom: 4rem;
}
.about-cs__list-logo {
  margin-top: 1rem;
  padding: 3.5rem 2rem 4rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-cs__list-logo img {
  display: block;
  width: 100%;
}
.about-cs__list-ttl {
  margin-bottom: 2.5rem;
  font-weight: bold;
  font-size: 2rem;
  text-align: center;
}

.about-news {
  padding-top: 7.5rem;
}
.about-news__list {
  border-top: 1px solid #E8E7E5;
}
.about-news__item {
  display: block;
  position: relative;
  position: relative;
  padding: 1.7rem 7rem 1.5rem 1rem;
  border-bottom: 1px solid #E8E7E5;
  color: inherit;
}
.about-news__item:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 3rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url("../images/common/arrow-link.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.about-news__item:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.about-news__item:after {
  right: 1rem;
  background-image: url("../images/common/arrow-link-black.png");
}
.about-news__item time {
  display: block;
  margin-bottom: 0.5rem;
  font-size: 2rem;
  font-family: "Oswald", sans-serif;
}
.about-news__item time small {
  display: inline-block;
  margin-top: 0.3rem;
  margin-right: 0.6rem;
  font-size: 1.2rem;
  vertical-align: top;
}
.about-news__link {
  -ms-flex: 1;
      flex: 1;
  font-weight: bold;
}

.about-top-award {
  margin-bottom: 7.5rem;
  padding: 4rem 2rem 3.5rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-top-award__h4 {
  margin-bottom: 0.5rem;
}
.about-top-award__thumb {
  display: block;
  width: 14.2rem;
  margin: 0 auto 2.5rem;
}

.about-question {
  padding-bottom: 8rem;
  font-weight: bold;
}
.about-question__h3 {
  margin-bottom: 2.5rem;
}
.about-question__list {
  border-bottom: 1px solid #E8E7E5;
}
.about-question__q {
  position: relative;
  padding: 2.5rem 4.5rem 2.5rem 2rem;
  border-top: 1px solid #E8E7E5;
  font-size: 1.6rem;
  line-height: 1.5;
  cursor: pointer;
}
.about-question__q:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 0.8rem;
  height: 0.8rem;
  margin-top: -0.8rem;
  transform: rotate(45deg);
  border-right: 1px solid #2D313D;
  border-bottom: 1px solid #2D313D;
  content: "";
  transition: all 0.3s linear;
}
.about-question__q.open:after {
  transform: rotate(-135deg);
}
.about-question__a {
  display: none;
  padding: 0 4.5rem 2.5rem 2rem;
  font-size: 1.2rem;
  line-height: 1.66;
}

.about-ipa {
  padding: 7.5rem 0;
}
.about-ipa--glay {
  padding: 3.5rem 0;
  background-color: #F4F4F6;
}
.about-ipa__thumb {
  display: block;
  width: min(100%, 58rem);
  margin: 0 auto;
}

.p-evidence {
  padding-bottom: 5rem;
}

.about-growth {
  overflow: hidden;
  text-align: center;
}
.about-growth__inner {
  margin: 0 -1rem;
}
.about-growth__list {
  position: relative;
  width: min(100%, 355px);
  margin: 0 auto;
  padding: 3.5rem 0 4rem;
}
.about-growth__list:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px;
  height: 70%;
  transform: translate(-50%, -50%);
  background-color: #919090;
  content: "";
}
.about-growth__list:after {
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80rem;
  height: 80rem;
  margin-top: -3rem;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  background-color: #F4F4F6;
  content: "";
}
.about-growth__box-txt {
  z-index: 1;
  position: relative;
  width: 22rem;
  margin: -1rem auto 0;
  padding: 1.9rem 1rem 1.5rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-growth__thumb {
  display: block;
  width: 16rem;
  border-radius: 4rem;
}
.about-growth__item {
  position: relative;
  font-weight: bold;
}
.about-growth__item + .about-growth__item {
  margin-top: 1rem;
}
.about-growth__item:nth-of-type(even) .about-growth__thumb {
  margin-left: auto;
}
.about-growth__ttl {
  margin-bottom: 1.3rem;
  font-size: 2rem;
  text-align: center;
}
.about-growth__txt {
  font-size: 1.2rem;
  line-height: 1.66;
  text-align: center;
}

.about-sheet {
  padding: 3.5rem 0 4rem;
}
.about-sheet__inner {
  width: min(100% - 40px, 1054px);
  margin: 0 auto;
}
.about-sheet__h5 {
  margin: 0 -20px;
}
.about-sheet__contents {
  position: relative;
  margin-top: 5.5rem;
}
.about-sheet__right {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  -ms-flex-pack: center;
      justify-content: center;
}
.about-sheet__right .about-sheet__box-txt {
  margin-left: -5.5rem;
}
.about-sheet__right .about-sheet__box-txt:before {
  left: -5rem;
  content: "";
}
.about-sheet__left {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 4rem;
}
.about-sheet__left .about-sheet__box-txt {
  margin-right: -5.5rem;
}
.about-sheet__left .about-sheet__box-txt:before {
  right: -5rem;
  content: "";
}
.about-sheet__thumb {
  width: 20rem;
  box-shadow: 2px 2px 8px rgba(145, 144, 144, 0.16);
}
.about-sheet__box-txt {
  position: relative;
  width: 19rem;
  padding: 1.5rem 2rem;
  border-radius: 4rem;
  border-radius: 2rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-sheet__box-txt + .about-sheet__box-txt {
  margin-top: 1rem;
}
.about-sheet__box-txt.one {
  margin-top: 2rem;
}
.about-sheet__box-txt.three {
  margin-top: 2rem;
}
.about-sheet__ttl {
  margin-bottom: 0.5rem;
}
.about-sheet__txt {
  font-size: 1.2rem;
  line-height: 1.66;
  text-align: justify;
  text-justify: inter-ideograph;
}

.about-ccm {
  padding: 7.5rem 0 8rem;
}
.about-ccm__chart {
  display: block;
  width: min(100% - 40px, 33.5rem);
  margin: 3.5rem auto 4rem;
}
.about-ccm__list {
  margin: 0 2rem 5rem;
}
.about-ccm__item + .about-ccm__item {
  margin-top: 2.5rem;
}
.about-ccm__thumb {
  width: 100%;
  margin-bottom: 1.5rem;
  border-radius: 4rem;
}
.about-ccm__tag {
  display: inline-block;
  width: 6.6rem;
  margin-bottom: 0.5rem;
  padding: 0.5rem 0;
  border: 1px solid #919090;
  border-radius: 1.5rem;
  color: #919090;
  font-weight: bold;
  font-size: 1rem;
  text-align: center;
}
.about-ccm__ttl {
  margin-bottom: 0.5rem;
}
.about-ccm__txt {
  display: -ms-flexbox;
  display: flex;
}
.about-ccm__txt b {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.about-js-ccm {
  padding: 7.5rem 0 8rem;
}
.about-js-ccm__chart {
  display: block;
  width: min(100%, 32.2rem);
  margin: 3.5rem auto 4rem;
}
.about-js-ccm__list {
  position: relative;
  margin-bottom: 4rem;
  padding: 0 2rem 3rem;
}
.about-js-ccm__list:before {
  z-index: -1;
  position: absolute;
  top: 4rem;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 4rem;
  background-color: #F4F4F6;
  content: "";
}
.about-js-ccm__item img {
  width: 100%;
}
.about-js-ccm__item + .about-js-ccm__item {
  margin-top: 4rem;
}
.about-js-ccm__thumb {
  margin-bottom: 1.5rem;
  border-radius: 4rem;
}
.about-js-ccm__ttl {
  margin-bottom: 0.5rem;
}
.about-js-ccm__slide {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-top: 1rem;
}
.about-js-ccm__slide-item {
  width: 24.5%;
}
.about-js-ccm__slide-item img {
  border-radius: 1rem;
}
.about-js-ccm__slide-item figcaption {
  margin-top: 0.5rem;
  font-weight: bold;
  font-size: 1.1rem;
  line-height: 1.33;
  text-align: center;
}

.about-merit {
  padding: 7.5rem 0 8rem;
  overflow: hidden;
}
.about-merit__outer {
  overflow: hidden;
}
.about-merit__list {
  position: relative;
  padding: 1rem 0 0;
}
.about-merit__list:before {
  z-index: -1;
  position: absolute;
  bottom: 4rem;
  left: 50%;
  width: 80rem;
  height: 80rem;
  transform: translateX(-50%);
  border-radius: 50%;
  background-color: #F4F4F6;
  content: "";
}
.about-merit__list--js:before {
  width: 92rem;
  height: 92rem;
}
.about-merit__thumb {
  display: block;
  width: 20.8rem;
  margin: 1.5rem auto 0;
}
.about-merit__box-txt {
  -ms-flex: 1;
      flex: 1;
}
.about-merit__ttl {
  margin-right: 1rem;
  font-weight: bold;
  font-size: 1.8rem;
}
.about-merit__ttl small {
  display: block;
  margin-bottom: 1rem;
  font-size: 1.2rem;
}
.about-merit__txt {
  margin: 0.8rem 0 0.5rem;
}
.about-merit__note {
  margin-right: 1rem;
  font-size: 1rem;
  line-height: 1.5;
}
.about-merit__note span {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.about-merit__item {
  padding: 0 calc((100% - 335px) / 2);
}
.about-merit__item:nth-of-type(odd) .about-merit__thumb {
  -ms-flex-order: 1;
      order: 1;
}
.about-merit__item:nth-of-type(odd) .about-merit__box-txt {
  -ms-flex-order: 2;
      order: 2;
}
.about-merit__item + .about-merit__item {
  margin-top: 4rem;
}

.about-js-table {
  background: linear-gradient(#F4F4F6 4rem, #fff 4rem);
}
.about-js-table__inner {
  padding: 3.5rem 1rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
  text-align: center;
}
.about-js-table__thumb {
  width: 29.5rem;
  margin: 0 auto 1rem;
  border-radius: 4rem;
}
.about-js-table__contents {
  display: none;
}
.about-js-table__contents th {
  border-right: 4px solid #fff;
  border-left: 4px solid #fff;
  font-size: 1.2rem;
  line-height: 1.33;
  vertical-align: middle;
}
.about-js-table__contents th:first-of-type {
  width: 10rem;
}
.about-js-table__contents th:not(:first-of-type) {
  background-image: url("../images/jobsupport/balloon.png");
  background-size: 100% calc(100% - 1rem);
  background-repeat: no-repeat;
  color: #fff;
}
.about-js-table__contents th em {
  display: block;
  margin-bottom: 0.5rem;
  font-size: 1.6rem;
}
.about-js-table__contents td {
  border-right: 4px solid #fff;
  border-left: 4px solid #fff;
  background-color: #F4F4F6;
  color: #00A2FA;
  font-size: 1.6rem;
  vertical-align: middle;
}
.about-js-table__contents td.none {
  color: #919090;
  font-size: 1.2rem;
}
.about-js-table__contents tr th,
.about-js-table__contents tr td {
  border-bottom: 1px dashed #919090;
}
.about-js-table__contents tr:first-of-type {
  height: 5rem;
}
.about-js-table__contents tr:first-of-type th {
  padding-bottom: 1rem;
  border-bottom: 1px solid #919090;
}
.about-js-table__contents tr:nth-of-type(2) {
  height: 6rem;
}
.about-js-table__contents tr:nth-of-type(3) {
  height: 8rem;
}
.about-js-table__contents tr:last-of-type {
  height: 8rem;
}
.about-js-table__contents tr:last-of-type th,
.about-js-table__contents tr:last-of-type td {
  border-bottom: 1px solid #919090;
}
.about-js-table__contents img {
  display: block;
  width: calc(100% - 2rem);
  margin: 1rem;
  border-radius: 1rem;
}
.about-js-table__note {
  margin-top: 1.5rem;
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: right;
}

.about-contents {
  padding: 4rem 0 11rem;
}
.about-contents__item {
  position: relative;
  padding: 2.7rem 2rem 5.5rem;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-contents__item + .about-contents__item {
  margin-top: 5rem;
}
.about-contents__top {
  padding-bottom: 3rem;
  border-bottom: 1px solid #E8E7E5;
}
.about-contents__bottom {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 8rem 1fr;
      grid-template-rows: 8rem 1fr;
  -ms-grid-columns: 9.5rem 1fr;
      grid-template-columns: 9.5rem 1fr;
  grid-template-areas: "thumb name" "text text";
  padding-top: 1.5rem;
}
.about-contents__cat {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 1rem;
  font-weight: bold;
  font-size: 1.4rem;
}
.about-contents__cat span {
  display: block;
  width: 6.6rem;
  margin-left: 1rem;
  padding: 0.5rem 0;
  border: 1px solid #919090;
  border-radius: 1.5rem;
  color: #919090;
  font-size: 1rem;
  text-align: center;
}
.about-contents__ttl {
  margin-bottom: 0.8rem;
  font-weight: bold;
  font-size: 2rem;
}
.about-contents__subttl {
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.66;
}
.about-contents__subttl + .about-contents__subttl {
  margin-top: 2.5rem;
}
.about-contents__list {
  font-size: 1.2rem;
  line-height: 1.71;
}
.about-contents__list li {
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.about-contents__list li:before {
  display: inline-block;
  margin-right: 0.3rem;
  content: "●";
  color: #E8E7E5;
}
.about-contents__thumb {
  display: block;
  width: min(100%, 29.5rem);
  margin: 2.5rem auto 0;
  border-radius: 4rem;
}
.about-contents__name {
  grid-area: name;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  font-weight: bold;
  font-size: 1.2rem;
}
.about-contents__name em {
  display: inline-block;
  margin-top: 0.8rem;
  font-size: 1.6em;
}
.about-contents__txt {
  grid-area: text;
  margin-top: 1rem;
  font-size: 1.4rem;
  line-height: 1.71;
}
.about-contents__thumb-dr {
  grid-area: thumb;
  width: 8rem;
  margin-right: 1.5rem;
}
.about-contents__btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
}

.about-skills {
  padding: 4rem 0 8rem;
}
.about-skills__list-btn {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 -1.5rem 4rem;
}
.about-skills__btn {
  display: block;
  margin: 0 0.5rem 1rem;
  font-weight: bold;
  font-size: 1.2rem;
}
.about-skills__btn a {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 11rem;
  height: 4.8rem;
  border-radius: 3rem;
  background-color: #fff;
  box-shadow: 2px 2px 8px rgba(145, 144, 144, 0.16);
  color: #919090;
  line-height: 1.33;
  text-align: center;
}
.about-skills__btn a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.about-skills__item {
  padding: 2.5rem 2rem 0;
  border-radius: 4rem;
  background-color: #fff;
  box-shadow: 4px 4px 16px rgba(145, 144, 144, 0.16);
}
.about-skills__item + .about-skills__item {
  margin-top: 4rem;
}
.about-skills__cat {
  margin-bottom: 1.3rem;
  font-weight: bold;
  font-size: 2rem;
}
.about-skills__cat span {
  margin-right: 1rem;
  font-size: 2.4rem;
  font-family: "Barlow", sans-serif;
}
.about-skills__cat br {
  display: none;
}
.about-skills__txt {
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1.42;
}
.about-skills__txt + .about-skills__txt {
  margin-top: 2.5rem;
  font-size: 1.2rem;
}
.about-skills__list {
  margin-top: 0.5rem;
  padding-bottom: 2.5rem;
  font-size: 1.2rem;
  line-height: 1.71;
}
.about-skills__list li {
  display: -ms-flexbox;
  display: flex;
}
.about-skills__slide {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0 -1rem;
  padding-bottom: 2.5rem;
}
.about-skills__slide-item {
  width: 32%;
}
.about-skills__slide-item img {
  width: 100%;
  height: 7rem;
  object-fit: cover;
  border-radius: 2rem;
}
.about-skills__slide-item figcaption {
  display: block;
  margin-top: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.42;
  text-align: center;
}

.about-case__mv {
  padding-top: 2rem;
  background: linear-gradient(to top, #fff 4rem, #F4F4F6 4rem);
}
.about-case__figure {
  position: relative;
}
.about-case__figure > img {
  width: calc(100% + 2rem);
  margin: 0 -1rem;
  border-radius: 4rem;
}
.about-case__figure > figcaption {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
      align-items: center;
  margin: -3rem 0 0 -2rem;
  padding: 1.5rem 1.8rem 1.5rem 2rem;
  background-image: url("../images/common/case-caption-bg.jpg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
}
.about-case__figure > figcaption > small {
  margin-left: 1rem;
  font-size: 1.2rem;
}
.about-case__art {
  margin-top: 4rem;
}
.about-case__art h1 {
  margin-bottom: 2.5rem;
  font-weight: bold;
  font-size: 2rem;
  line-height: 1.5;
}
.about-case__art a {
  color: #00A2FA;
  font-weight: bold;
  line-height: 1.71;
  text-decoration: underline;
}
.about-case__art a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.about-case__name {
  margin-bottom: 0.5rem;
  font-weight: bold;
  line-height: 1.42;
}
.about-case__sec {
  margin-bottom: 2.5rem;
  padding: 3rem 2rem 2.5rem;
  border-radius: 4rem;
  background-color: #F4F4F6;
}
.about-case__sec h3 {
  margin-bottom: 1rem;
  font-weight: bold;
}
.about-case__sec p {
  margin-bottom: 0.5rem;
  font-size: 1.4rem;
  line-height: 1.71;
}
.about-case__sec a {
  font-size: 1.4rem;
}
.about-case__intro {
  margin: 0 1rem 7rem;
}
.about-case__intro p {
  line-height: 1.71;
  overflow-wrap: break-word;
}
.about-case__content {
  margin: 0 1rem 6rem;
}
.about-case__content h2 {
  margin-bottom: 2rem;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.5;
}
.about-case__content p {
  line-height: 1.71;
}
.about-case__content p.question {
  margin-top: 2.5rem;
  color: #919090;
  font-weight: bold;
}
.about-case__content p.question:before {
  content: "── ";
}
.about-case__content img {
  width: 100%;
  margin: 2.5rem 0 8rem;
  border-radius: 4rem;
}

.aside {
  padding: 4rem 0;
  background-color: #151826;
}
.aside__inner {
  font-weight: bold;
}
.aside__box-heading {
  margin-bottom: 3rem;
  text-align: center;
}
.aside__h1 {
  color: #fff;
  font-size: 2rem;
  line-height: 1.3;
}
.aside__note {
  margin-top: 1rem;
  color: #fff;
  font-size: 1rem;
  line-height: 1.45;
  text-align: center;
}
.aside__list {
  color: #fff;
}
.aside__item * {
  display: block;
}
.aside__item small {
  font-size: 1.2rem;
}
.aside__item em {
  margin-top: 1rem;
  font-size: 1.8rem;
}
.aside__item a {
  position: relative;
  padding: 2.5rem 4rem;
  color: inherit;
}
.aside__item a:hover {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="1.2" /><feFuncG type="linear" slope="1.2" /><feFuncB type="linear" slope="1.2" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(120%);
}
.aside__item a:after {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 3rem;
  height: 1.2rem;
  margin-top: -0.6rem;
  background-image: url("../images/common/arrow-link.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  content: "";
}
.aside__item + .aside__item {
  margin-top: 2rem;
}

.aside-vr {
  display: block;
  margin: 0 -20px;
}
.aside-vr:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.aside-vr__bg {
  position: relative;
  height: 40rem;
  background-image: url("../images/medical/aside-vr-sp.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.aside-vr__cap {
  padding: 3.5rem 0 1rem;
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
  line-height: 1.44;
  text-align: center;
  white-space: nowrap;
}
.aside-vr__logo {
  display: block;
  width: 20.6rem;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}
.aside-vr__fig {
  display: none;
}
.aside-vr__fig img {
  display: block;
  width: 26rem;
  border-radius: 4rem;
}
.aside-vr__fig img + img {
  margin-left: 2rem;
}

.footer {
  padding: 4rem 4rem 2rem;
}
.footer__inner {
  width: min(100%, 1120px);
}
.footer__logo {
  display: block;
  width: 16rem;
  margin-bottom: 4rem;
}
.footer__logo:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.footer__logo img {
  width: 100%;
}
.footer__nav-list {
  margin-bottom: 4rem;
  font-size: 0;
}
.footer__nav-list li {
  margin-top: 1.5rem;
  font-weight: bold;
  font-size: 1.2rem;
}
.footer__nav-list li a {
  color: inherit;
}
.footer__nav-list li a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.footer__c {
  font-size: 1rem;
}

.back2top {
  display: block;
  z-index: 2;
  position: fixed;
  right: 5%;
  bottom: 5%;
  width: 4.8rem;
  height: 4.8rem;
}
.back2top img {
  width: 100%;
  border-radius: 50%;
  box-shadow: 2px 2px 6px rgba(217, 213, 208, 0.4);
  transition: all 0.3s linear;
}
.back2top img:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.sp {
  display: block;
}

.pc {
  display: none;
}

/* コンテンツフェードイン。top.cssより引用 */
.fade {
  transform: translateY(50px);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1) 0.2s;
}
.fade.blockIn {
  transform: translateY(0);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/*-------------------------------

	Reset : common.cssと衝突を避けるため、新たに追加

-------------------------------*/
/*-------------------------------

	base : bodyタグ等のベース設定

-------------------------------*/
/*-------------------------------

	layout : レイアウトの設定

-------------------------------*/
/*-------------------------------

	module : 各パーツの設定

-------------------------------*/
@media only screen and (min-width: 420px){

  /* small-size */
  .card-2col__fig{
    height: 180px;
  }
}
@media only screen and (min-width: 767px){

  /* tablet-size */
  body{
    font-size: 1.6rem;
  }
  .l-about-top{
    margin-top: 8rem;
  }
  .l-about-normal{
    margin-top: 12rem;
  }
  .l-wide{
    width: min(100% - 40px, 1040px);
    margin-right: auto;
    margin-left: auto;
  }
  .l-middle{
    width: min(100% - 40px, 960px);
    margin-right: auto;
    margin-left: auto;
  }
  .l-short-middle{
    width: min(100% - 40px, 880px);
    margin-right: auto;
    margin-left: auto;
  }
  .l-short{
    width: min(100% - 40px, 760px);
    margin-right: auto;
    margin-left: auto;
  }
  .c-txt{
    line-height: 1.87;
  }
  .c-h1{
    margin-bottom: 2rem;
    font-size: 3.7rem;
  }
  .c-h2{
    font-size: 4.2rem;
  }
  .c-h2{
    margin-bottom: 2.5rem;
  }
  .c-h3{
    font-size: 3.6rem;
  }
  .c-h3{
    margin-bottom: 5rem;
  }
  .c-h4{
    font-size: 2rem;
  }
  .c-h5{
    line-height: 1.87;
  }
  .c-icon{
    width: 5.1rem;
    height: 3rem;
  }
  .c-icon--small{
    width: 3.4rem;
    height: 2rem;
  }
  .c-card__ttl-sub{
    font-size: 1.4rem;
  }
  .c-card__ttl-sub{
    margin-bottom: 1rem;
  }
  .c-card__ttl{
    font-size: 2rem;
  }
  .c-card__ttl{
    margin-bottom: 1.5rem;
  }
  .c-card__txt{
    font-size: 1.5rem;
  }
  .c-card__link{
    margin-top: 2rem;
  }
  .card-2col{
    margin: 0 -2rem;
  }
  .card-2col__item{
    max-width: 32rem;
    margin: 0 2rem 3rem;
  }
  .card-2col__fig{
    margin-bottom: 2rem;
  }
  .card-2col__tag-txt, .card-2col__tag-icon{
    top: 1rem;
    left: 1rem;
  }
  .card-2col__tag-txt{
    font-size: 1.4rem;
  }
  .card-2col__tag-txt{
    padding: 0.7rem 1.5rem;
  }
  .card-1col{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    margin: 0 -2rem;
  }
  .card-1col__item{
    -ms-flex: 1;
        flex: 1;
    max-width: 32rem;
    margin: 0 2rem;
  }
  .card-1col__item + .card-1col__item{
    margin-top: 0;
  }
  .card-1col__thumb{
    width: calc(100% - 4rem);
    margin-bottom: 2rem;
  }
  .c-link{
    font-size: 1.4rem;
  }
  .c-btn{
    width: 32rem;
    background-size: 100% auto;
  }
  .c-btn + .c-btn{
    margin-top: 0;
  }
  .c-btn-list{
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-pack: center;
        justify-content: center;
    margin-top: 8rem;
  }
  .c-dr{
    border-radius: 10rem;
  }
  .c-dr{
    margin-left: 2rem;
    padding: 4.7rem 6rem 4rem 12rem;
  }
  .c-dr + .c-dr{
    margin-top: 2rem;
  }
  .c-dr__ttl{
    margin: 0 0 1.5rem;
  }
  .c-dr__ttl em{
    margin: 0 0 0 1rem;
  }
  .c-dr__thumb{
    top: 50%;
    left: -2rem;
    width: 12rem;
    transform: translateY(-50%);
  }
  .c-pt-pb{
    padding: 11rem 0 12rem;
  }
  .header__logo{
    width: 20rem;
    margin-left: 20px;
  }
  .header__inner{
    height: 8rem;
  }
  .header__nav-list{
    display: inline-block;
  }
  .header__nav-list li{
    font-size: 1.4rem;
  }
  .header__nav-list li{
    display: inline-block;
    margin: 0 1rem 0 0;
  }
  .header__nav-list li .subnav-list{
    display: none;
    position: absolute;
    bottom: 0px;
    left: 50%;
    padding: 52px 32px 22px;
    transform: translateY(100%) translateX(-50%);
  }
  .header__btn-list{
    display: inline-block;
  }
  .header__btn-list li{
    font-size: 1.2rem;
  }
  .header__btn-list li{
    display: inline-block;
  }
  .header__btn-list li + li{
    margin: 0 0 0 1rem;
  }
  .header__btn-list li a{
    width: 10rem;
    padding: 0.9rem 0;
    border-radius: 1.5rem;
  }
  .sub-header{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    margin-left: 2rem;
    padding-bottom: 2rem;
  }
  .sub-header__ttl{
    margin-right: 4rem;
    padding: 0;
  }
  .sub-header__ttl:hover{
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  }
  .sub-header__ttl:after{
    display: none;
  }
  .sub-header__txt{
    font-size: 1.8rem;
  }
  .sub-header__list{
    display: block;
    padding: 0;
  }
  .sub-header__list li{
    display: inline-block;
  }
  .sub-header__list li + li{
    margin-top: 0;
  }
  .sub-header__list a{
    font-size: 1.4rem;
  }
  .about-mv__box{
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 20px;
    bottom: 20px;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    width: auto;
    min-width: 46rem;
    margin-top: 0;
    padding: 0 0 0 4rem;
  }
  .about-mv__ttl{
    font-size: 3.4rem;
  }
  .about-mv__ttl{
    margin-bottom: 3rem;
  }
  .about-mv__ttl-top{
    font-size: 4.8rem;
  }
  .about-mv__ttl-top{
    margin: 0 0 1rem;
    line-height: 1.1;
  }
  .about-mv__ttl-btm{
    font-size: 1.8rem;
  }
  .about-mv__ttl-btm{
    margin-bottom: 3.5rem;
  }
  .about-mv__btn{
    font-size: 1.6rem;
  }
  .about-mv__btn{
    width: 36rem;
    padding: 3.1rem 4rem;
    text-align: left;
  }
  .about-mv__btn + .about-mv__btn{
    margin-top: 1rem;
  }
  .about-mv__btn:after{
    display: block;
  }
  .about-mv__list-btn-sp{
    display: none;
  }
  .about-mv__slide{
    height: 60rem;
    margin: 0;
  }
  .about-mv__slide--not-top{
    height: 56rem;
  }
  .about-mv__note{
    font-size: 1.1rem;
  }
  .about-mv__note{
    margin: 1.5rem 0 -2.5rem;
  }
  .about-mv-small{
    background: linear-gradient(to top, #F4F4F6 4rem, #fff 4rem);
  }
  .about-mv-small__inner{
    margin: 0;
  }
  .about-mv-small img{
    height: 36rem;
  }
  .about-mv-small__box{
    position: absolute;
    top: 6rem;
    bottom: 6rem;
    left: -20px;
    width: 42rem;
    margin: 0;
    padding: 0 0 0 6rem;
  }
  .about-mv-small__ttl-top{
    font-size: 3.6rem;
  }
  .about-mv-small__ttl-btm{
    font-size: 1.6rem;
  }
  .about-mv-small__ttl-btm{
    margin-top: 1.5rem;
    letter-spacing: 0.05em;
  }
  .about-top-intro__inner{
    margin-top: 7rem;
  }
  .about-top-intro__logo{
    position: absolute;
    top: 36%;
    right: 60%;
    width: 30.5%;
  }
  .about-top-intro__box{
    margin-left: 50%;
    text-align: left;
  }
  .about-top-intro__h1{
    font-size: 2.4rem;
  }
  .about-top-intro__h1{
    line-height: 1.5;
  }
  .about-task{
    padding-top: 12rem;
  }
  .about-task__box{
    border-radius: 10rem;
  }
  .about-task__box{
    padding-top: 7rem;
  }
  .about-task__inner{
    padding: 2.5rem 0 10rem;
  }
  .about-task__ill-line{
    top: -4rem;
    right: 2rem;
    width: 15rem;
  }
  .about-task__fig{
    width: 44.2%;
  }
  .about-task__box-txt{
    width: 40rem;
    margin-bottom: 0;
  }
  .about-task__item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
  }
  .about-task__item + .about-task__item{
    margin-top: 6rem;
  }
  .about-task__item:nth-of-type(even){
    -ms-flex-pack: end;
        justify-content: flex-end;
  }
  .about-task__item:nth-of-type(even) .about-task__fig{
    margin: 0 0 0 2rem;
  }
  .about-task__item:nth-of-type(odd) .about-task__fig{
    -ms-flex-order: 1;
        order: 1;
    margin: 0 2rem 0 0;
  }
  .about-task__item:nth-of-type(odd) .about-task__box-txt{
    -ms-flex-order: 2;
        order: 2;
  }
  .about-task__tag{
    font-size: 1.4rem;
  }
  .about-task__tag{
    margin-bottom: 1rem;
    padding: 0.8rem 1.9rem;
  }
  .about-task__h2{
    margin-bottom: 1.2rem;
    white-space: nowrap;
  }
  .about-alt{
    padding-top: 12rem;
  }
  .about-alt--white{
    padding-top: 0;
  }
  .about-alt__box{
    border-radius: 10rem;
  }
  .about-alt__box{
    padding-top: 7rem;
  }
  .about-alt__inner{
    padding: 3rem 0 8rem;
  }
  .about-alt__thumb{
    width: 35%;
  }
  .about-alt__box-txt{
    width: 40rem;
  }
  .about-alt__item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
  }
  .about-alt__item + .about-alt__item{
    margin-top: 2rem;
  }
  .about-alt__item:nth-of-type(even){
    -ms-flex-pack: end;
        justify-content: flex-end;
  }
  .about-alt__item:nth-of-type(even) .about-alt__thumb{
    -ms-flex-order: 2;
        order: 2;
    margin: 0 0 0 4rem;
  }
  .about-alt__item:nth-of-type(even) .about-alt__box-txt{
    -ms-flex-order: 1;
        order: 1;
  }
  .about-alt__item:nth-of-type(odd) .about-alt__thumb{
    margin: 0 4rem 0 0;
  }
  .about-alt__h2{
    margin-bottom: 1rem;
    white-space: nowrap;
  }
  .about-subv{
    margin-bottom: 0;
  }
  .about-3plus{
    padding: 7.5rem 0 12rem;
  }
  .about-3plus--top{
    padding-top: 11rem;
  }
  .about-3plus__h2{
    font-size: 2rem;
  }
  .about-3plus__h2{
    margin-bottom: 7.5rem;
  }
  .about-3plus__list{
    margin-top: -4rem;
    padding-left: 4rem;
  }
  .about-3plus__item{
    border-radius: 10rem;
  }
  .about-3plus__item{
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    position: relative;
    -ms-flex-align: center;
        align-items: center;
    padding: 4rem 8rem;
  }
  .about-3plus__item:before{
    position: absolute;
    top: 50%;
    left: -4rem;
    width: 8rem;
    height: 8rem;
    transform: translateY(-50%);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    content: "";
  }
  .about-3plus__ttl:before{
    display: none;
  }
  .about-3plus__subttl{
    font-size: 2.6rem;
  }
  .about-3plus__thumb{
    width: 36.5%;
    margin: 0 0 0 3rem;
  }
  .plus3-label{
    display: -ms-flexbox;
    display: flex;
    margin-top: 5.5rem;
  }
  .plus3-label__item{
    -ms-flex-pack: center;
        justify-content: center;
    height: 24rem;
    background-position: center;
    background-size: cover;
  }
  .plus3-label__item:nth-of-type(1){
    background-image: url("../images/common/gradation-blue.jpg");
    color: #fff;
  }
  .plus3-label__item:nth-of-type(2){
    background-image: url("../images/common/gradation-violet.jpg");
    color: #fff;
  }
  .plus3-label__item:nth-of-type(3){
    background-image: url("../images/common/gradation-red.jpg");
    color: #fff;
  }
  .plus3-label__h1{
    -ms-flex-direction: column;
        flex-direction: column;
    margin-left: 0;
  }
  .plus3-label__h1:before{
    display: none;
  }
  .plus3-label__h1 small{
    font-size: 2rem;
  }
  .plus3-label__h1 small{
    margin: 0 0 1rem;
  }
  .plus3-label__h1 em{
    margin-bottom: 2rem;
    font-size: 2.4rem;
  }
  .about-top-needs{
    padding-top: 11rem;
  }
  .about-top-use__h2{
    margin-bottom: 5rem;
  }
  .about-top-use__fig{
    width: 65.5%;
  }
  .about-top-use__fig img{
    border-radius: 10rem;
  }
  .about-top-use__box-txt{
    border-radius: 5rem;
  }
  .about-top-use__box-txt{
    position: absolute;
    bottom: 4rem;
    left: calc(100% - 35.3rem);
    width: 35.2rem;
  }
  .about-top-use__h3{
    font-size: 2.4rem;
  }
  .about-top-use__h3{
    line-height: 1.5;
  }
  .about-top-use__link{
    font-size: 1.4rem;
  }
  .about-top-use__link{
    margin-top: 3rem;
  }
  .about-top-use__item + .about-top-use__item{
    margin-top: 4rem;
  }
  .about-top-use__item:nth-of-type(even) .about-top-use__fig{
    margin-left: auto;
  }
  .about-top-use__item:nth-of-type(even) .about-top-use__box-txt{
    right: calc(100% - 35.3rem);
    left: auto;
    margin: 0;
  }
  .about-top-use__item:nth-of-type(odd) .about-top-use__box-txt{
    margin: 0;
  }
  .about-cs{
    padding: 7rem 0 12rem;
  }
  .about-cs--top{
    padding: 12rem 0;
  }
  .about-cs__list-logo{
    border-radius: 10rem;
  }
  .about-cs__list-logo{
    margin-top: 12rem;
    padding: 6rem;
  }
  .about-cs__list-logo img{
    width: 87%;
    margin: 0 auto;
  }
  .about-cs__list-ttl{
    font-size: 2.4rem;
  }
  .about-cs__list-ttl{
    margin-bottom: 6rem;
  }
  .about-news__h3{
    margin-bottom: 3rem;
  }
  .about-news__item{
    display: -ms-flexbox;
    display: flex;
    padding: 2.5rem 7rem 2.5rem 1rem;
  }
  .about-news__item:after{
    right: 2rem;
  }
  .about-news__item time{
    display: inline-block;
    margin: 0.3rem 3rem 0 0;
  }
  .about-top-award{
    border-radius: 10rem;
  }
  .about-top-award{
    margin-bottom: 11rem;
  }
  .about-top-award{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    padding: 3.2rem 8rem 2.8rem;
  }
  .about-top-award__h4{
    margin-bottom: 1rem;
  }
  .about-top-award__thumb{
    width: 21.5%;
    margin: 0 7rem 0 0;
  }
  .about-question{
    padding-bottom: 12rem;
  }
  .about-question__h3{
    margin-bottom: 3rem;
  }
  .about-question__q{
    font-size: 2rem;
  }
  .about-question__q{
    padding: 4.5rem 5rem 4.5rem 2rem;
  }
  .about-question__a{
    font-size: 1.4rem;
  }
  .about-question__a{
    padding: 0 14rem 5rem 2rem;
    line-height: 1.42;
  }
  .about-ipa{
    padding: 11rem 0;
  }
  .about-growth__inner{
    margin: 0;
  }
  .about-growth__list{
    width: auto;
    padding: 11rem 0 12rem;
  }
  .about-growth__list:after{
    margin-top: 1rem;
  }
  .about-growth__box-txt{
    border-radius: 5rem;
  }
  .about-growth__box-txt{
    width: 28rem;
    margin-top: 0;
    padding: 2.4rem 2rem 2rem;
  }
  .about-growth__thumb{
    border-radius: 5rem;
  }
  .about-growth__thumb{
    position: absolute;
    top: 50%;
    left: 0;
    width: 32rem;
    transform: translateY(-50%);
  }
  .about-growth__item + .about-growth__item{
    margin-top: 6rem;
  }
  .about-growth__item:nth-of-type(even) .about-growth__thumb{
    right: 0;
    left: auto;
    margin-left: 0;
  }
  .about-growth__ttl{
    font-size: 2.4rem;
  }
  .about-growth__txt{
    font-size: 1.4rem;
  }
  .about-growth__txt{
    line-height: 1.42;
  }
  .about-sheet{
    padding: 11rem 0 12rem;
  }
  .about-sheet__h5{
    margin: 0;
  }
  .about-sheet__right .about-sheet__box-txt{
    margin-left: 0;
  }
  .about-sheet__right .about-sheet__thumb{
    margin-right: 4rem;
  }
  .about-sheet__left .about-sheet__thumb{
    margin-left: 4rem;
  }
  .about-sheet__left .about-sheet__box-txt{
    margin-right: 0;
  }
  .about-sheet__thumb{
    width: 26rem;
  }
  .about-sheet__box-txt{
    border-radius: 5rem;
  }
  .about-sheet__box-txt{
    width: 24.2rem;
    padding: 2.5rem 3rem;
  }
  .about-sheet__box-txt + .about-sheet__box-txt{
    margin-top: 2rem;
  }
  .about-sheet__box-txt:before{
    position: absolute;
    top: 50%;
    width: 5rem;
    height: 1px;
    background-color: #919090;
    content: "";
  }
  .about-sheet__box-txt.one{
    margin-top: 1rem;
  }
  .about-sheet__box-txt.three{
    margin-top: 0;
  }
  .about-sheet__ttl{
    margin-bottom: 0;
  }
  .about-sheet__txt{
    font-size: 1.4rem;
  }
  .about-sheet__txt{
    line-height: 1.87;
  }
  .about-ccm{
    padding: 11rem 0 12rem;
  }
  .about-ccm__chart{
    width: min(100% - 40px, 118rem);
    margin: 5.5rem auto 6rem;
  }
  .about-ccm__list{
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 7rem;
  }
  .about-ccm__item{
    -ms-flex: 1;
        flex: 1;
    max-width: 32rem;
  }
  .about-ccm__item + .about-ccm__item{
    margin: 0 0 0 4rem;
  }
  .about-ccm__thumb{
    border-radius: 5rem;
  }
  .about-ccm__thumb{
    margin-bottom: 2rem;
  }
  .about-ccm__tag{
    font-size: 1.4rem;
  }
  .about-ccm__tag{
    width: 8rem;
    padding: 0.8rem 0;
  }
  .about-ccm__ttl{
    margin-bottom: 1.5rem;
  }
  .about-js-ccm__chart{
    width: 100%;
    margin: 5.5rem 0 0;
  }
  .about-js-ccm__list{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin-bottom: 8rem;
    padding: 0 0 4rem;
  }
  .about-js-ccm__list:before{
    border-radius: 5rem;
  }
  .about-js-ccm__list:before{
    right: -20px;
    left: -20px;
  }
  .about-js-ccm__item{
    width: 31%;
  }
  .about-js-ccm__item + .about-js-ccm__item{
    margin-top: 0;
  }
  .about-js-ccm__thumb{
    border-radius: 5rem;
  }
  .about-js-ccm__ttl{
    margin-bottom: 1rem;
  }
  .about-js-ccm__slide{
    margin-top: 1.8rem;
  }
  .about-js-ccm__slide-item{
    width: 24%;
  }
  .about-js-ccm__slide-item figcaption{
    font-size: 1.2rem;
  }
  .about-merit{
    padding: 11rem 2rem 12rem;
  }
  .about-merit__list{
    padding: 2rem 0 10rem;
  }
  .about-merit__list:before{
    bottom: 0;
  }
  .about-merit__list--js:before{
    width: 80rem;
    height: 80rem;
  }
  .about-merit__thumb{
    width: 26rem;
    margin-top: 0;
  }
  .about-merit__ttl{
    font-size: 2.4rem;
  }
  .about-merit__ttl{
    margin-bottom: 2rem;
  }
  .about-merit__ttl small{
    font-size: 1.4rem;
  }
  .about-merit__txt{
    margin: 1.5rem 0 1.3rem;
  }
  .about-merit__note{
    font-size: 1.2rem;
  }
  .about-merit__note{
    display: -ms-flexbox;
    display: flex;
  }
  .about-merit__item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    padding: 0 2rem;
  }
  .about-merit__item--left-wide{
    margin-right: calc((100% - 880px) / 2);
  }
  .about-merit__item:nth-of-type(even) .about-merit__thumb{
    margin-left: 3rem;
  }
  .about-merit__item:nth-of-type(even) .about-merit__box-txt *{
    text-align: right;
  }
  .about-merit__item:nth-of-type(even) .about-merit__note{
    -ms-flex-pack: end;
        justify-content: flex-end;
  }
  .about-merit__item:nth-of-type(odd) .about-merit__thumb{
    margin-right: 3rem;
  }
  .about-merit__item + .about-merit__item{
    margin-top: 0;
  }
  .about-js-table__inner{
    border-radius: 10rem;
  }
  .about-js-table__inner{
    padding: 11rem 1rem 11.5rem;
  }
  .about-js-table__contents{
    display: table;
    width: calc(100% + 8px);
    margin: 0 -4px;
    color: #919090;
    font-weight: bold;
    text-align: center;
    table-layout: fixed;
  }
  .about-contents{
    padding: 8rem 0 12rem;
  }
  .about-contents__item{
    border-radius: 10rem;
  }
  .about-contents__item{
    padding: 6rem 6rem 5.5rem;
  }
  .about-contents__item + .about-contents__item{
    margin-top: 8rem;
  }
  .about-contents__top{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
        align-items: flex-start;
    -ms-flex-pack: justify;
        justify-content: space-between;
    padding-bottom: 2.5rem;
  }
  .about-contents__bottom{
    -ms-grid-rows: 3rem 1fr;
        grid-template-rows: 3rem 1fr;
    -ms-grid-columns: 1fr 14rem;
        grid-template-columns: 1fr 14rem;
    grid-template-areas: "name thumb" "text thumb";
    padding-top: 3rem;
  }
  .about-contents__cat{
    font-size: 2.1rem;
  }
  .about-contents__cat{
    margin: 0 1rem 1.5rem 0;
  }
  .about-contents__cat span{
    font-size: 1.4rem;
  }
  .about-contents__cat span{
    width: 8rem;
    padding: 0.7rem 0;
  }
  .about-contents__ttl{
    font-size: 3rem;
  }
  .about-contents__ttl{
    margin-bottom: 1.3rem;
  }
  .about-contents__subttl{
    font-size: 1.4rem;
  }
  .about-contents__subttl{
    line-height: 1.42;
  }
  .about-contents__list{
    font-size: 1.4rem;
  }
  .about-contents__list li:before{
    margin-right: 0.5rem;
  }
  .about-contents__thumb{
    border-radius: 5rem;
  }
  .about-contents__thumb{
    width: 38%;
    margin: 0 0 0 3rem;
  }
  .about-contents__name{
    -ms-flex-item-align: start;
        -ms-grid-row-align: start;
        align-self: start;
  }
  .about-contents__name em{
    margin: 0 0 0 1rem;
  }
  .about-contents__txt{
    margin-top: 0;
  }
  .about-contents__thumb-dr{
    width: 10.8rem;
    margin: 0 0 0 auto;
  }
  .about-skills{
    padding: 8rem 0 12rem;
  }
  .about-skills__list-btn{
    margin: 0 0 5rem;
  }
  .about-skills__btn{
    font-size: 1.4rem;
  }
  .about-skills__btn a{
    width: 16rem;
    height: 6rem;
  }
  .about-skills__btn br{
    display: none;
  }
  .about-skills__item{
    border-radius: 10rem;
  }
  .about-skills__item{
    padding: 5rem 6rem 3.3rem;
  }
  .about-skills__cat{
    font-size: 3rem;
  }
  .about-skills__cat span{
    font-size: 3.6rem;
  }
  .about-skills__txt + .about-skills__txt{
    font-size: 1.4rem;
  }
  .about-skills__list{
    font-size: 1.4rem;
  }
  .about-skills__slide{
    margin: 0;
    padding: 0;
  }
  .about-skills__slide-item img{
    height: auto;
    border-radius: 5rem;
  }
  .about-skills__slide-item figcaption{
    font-size: 1.4rem;
  }
  .about-case__figure > img{
    border-radius: 10rem;
  }
  .about-case__figure > img{
    width: 100%;
    margin: 0;
  }
  .about-case__figure > figcaption{
    font-size: 2.4rem;
  }
  .about-case__figure > figcaption{
    position: absolute;
    top: 2rem;
    left: -2rem;
    min-width: 24rem;
    margin: 0;
    padding: 2.8rem 1rem 2.8rem 2rem;
  }
  .about-case__figure > figcaption > small{
    font-size: 1.6rem;
  }
  .about-case__figure > figcaption > small{
    margin-left: 1.5rem;
  }
  .about-case__art{
    margin-top: 8rem;
  }
  .about-case__art h1{
    font-size: 3.6rem;
  }
  .about-case__art h1{
    margin-bottom: 3rem;
  }
  .about-case__art a{
    line-height: 1.87;
  }
  .about-case__sec{
    border-radius: 5rem;
  }
  .about-case__sec{
    margin-bottom: 3.5rem;
    padding: 4rem 4rem 3.5rem;
  }
  .about-case__sec h3{
    margin-bottom: 1.5rem;
  }
  .about-case__sec p{
    margin-bottom: 1rem;
  }
  .about-case__intro{
    margin: 0 0 10.5rem;
  }
  .about-case__intro p{
    line-height: 1.87;
  }
  .about-case__content{
    margin: 0 0 12rem;
  }
  .about-case__content h2{
    font-size: 2.4rem;
  }
  .about-case__content h2{
    margin-bottom: 3rem;
  }
  .about-case__content p{
    line-height: 1.87;
  }
  .about-case__content img{
    border-radius: 5rem;
  }
  .about-case__content img{
    margin: 3.5rem 0 12rem;
  }
  .aside{
    padding: 8rem 0;
  }
  .aside__inner{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  .aside__box-heading{
    margin: 0 2rem 0 0;
    text-align: left;
  }
  .aside__h1{
    font-size: 3rem;
  }
  .aside__h1{
    line-height: 1.6;
  }
  .aside__note{
    font-size: 1.1rem;
  }
  .aside__note{
    text-align: left;
  }
  .aside__list{
    width: min(60%, 48rem);
  }
  .aside__item small{
    font-size: 1.4rem;
  }
  .aside__item em{
    font-size: 2.4rem;
  }
  .aside__item em{
    margin-top: 1.2rem;
  }
  .aside-vr__bg{
    height: 44rem;
    background-image: url("../images/medical/aside-vr-pc.jpg");
    background-position: left;
  }
  .aside-vr__box{
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: 1rem;
    transform: translateY(-50%);
  }
  .aside-vr__cap{
    font-size: 2.6rem;
  }
  .aside-vr__cap{
    padding: 0 0 1.5rem;
    line-height: 1.38;
  }
  .aside-vr__logo{
    width: 24rem;
  }
  .aside-vr__fig{
    display: -ms-flexbox;
    display: flex;
  }
  .footer{
    padding: 8rem 20px;
  }
  .footer__inner{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin: 0 auto;
  }
  .footer__logo{
    width: 26.3rem;
    margin-bottom: 0;
  }
  .footer__nav-list{
    margin: -1rem 0 0;
  }
  .footer__nav-list li{
    display: inline-block;
    margin-top: 1rem;
    margin-left: 2rem;
  }
  .footer__c{
    margin-top: 1.7rem;
    text-align: right;
  }
  .sp{
    display: none;
  }
  .pc{
    display: block;
  }
}
@media only screen and (min-width: 1024px){

  /* middle-size */
  .c-h1{
    font-size: 5.4rem;
  }
  .c-dr{
    margin-left: 0;
  }
  .header__nav-list li{
    margin-right: 3rem;
  }
  .sub-header__list a{
    margin-right: 3rem;
  }
  .about-task__ill-line{
    top: -2rem;
  }
  .about-3plus__subttl{
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .plus3-label__h1 em{
    font-size: 3rem;
  }
  .about-top-needs__cap{
    font-size: 3rem;
  }
  .about-top-use__cap{
    font-size: 4rem;
  }
  .about-top-use__box-txt{
    left: 61%;
    padding: 4rem;
  }
  .about-top-use__item + .about-top-use__item{
    margin-top: 2rem;
  }
  .about-top-use__item:nth-of-type(even) .about-top-use__box-txt{
    right: 61%;
  }
  .about-sheet__contents{
    height: 40rem;
  }
  .about-sheet__right{
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    -ms-flex-pack: justify;
        justify-content: space-between;
    width: calc(50% + 1.5rem);
  }
  .about-sheet__right .about-sheet__thumb{
    margin-right: 0;
  }
  .about-sheet__left{
    position: absolute;
    top: 3rem;
    left: 0;
    -ms-flex-pack: justify;
        justify-content: space-between;
    width: calc(50% + 1.5rem);
    margin-top: 0;
  }
  .about-sheet__left .about-sheet__thumb{
    margin-left: 0;
  }
  .about-js-ccm{
    padding: 11rem 0 12rem;
  }
  .about-js-table__inner{
    padding: 11rem 4rem 11.5rem;
  }
  .about-js-table__contents th:first-of-type{
    width: 12.8rem;
  }
  .about-js-table__contents th:not(:first-of-type){
    background-size: 100% auto;
  }
  .about-js-table__contents th:not(:first-of-type) br{
    display: none;
  }
  .about-case__mv{
    padding-top: 4rem;
  }
  .about-case__figure > figcaption{
    left: -4rem;
  }
  .aside-vr__box{
    right: 12.5%;
  }
}
@media only screen and (min-width: 1440px){

  /* large-size */
  .l-base{
    margin-right: calc((100% - 1400px) / 2);
    margin-left: calc((100% - 1400px) / 2);
  }
  .l-full{
    margin-right: calc((100% - 1440px) / 2);
    margin-left: calc((100% - 1440px) / 2);
  }
  .about-top-use__h2{
    margin-right: calc((100% - 1024px) / 2);
  }
  .aside-vr{
    margin: 0;
  }
  .back2top{
    right: auto;
    left: calc(50% + 56rem);
  }
}
@media only screen and (min-width: 1920px){

  /* XL-size */
}
@media screen and (min-width: 1140px){
  .about-3plus__list{
    padding-left: 0;
  }
}
@media screen and (min-width: 1160px){
  .about-js-ccm__list:before{
    right: -4rem;
    left: -4rem;
  }
}
/*# sourceMappingURL=about.css.map */